@charset "UTF-8"; @media (min-width: 1321px) {
    /** 主页背景图  **/ .banner-box {
        height: 360px;
        position: relative;
    }

    .banner-box .banner-sty {
        width: 100%;
        height: 360px;
        position: absolute;
        overflow: hidden;
    }

    .banner-box .banner-bg {
        height: 360px;
        overflow: hidden;
        background: url("../image/2x/prod-banner-bg.png") no-repeat center;
        background-size: cover;
        width: 100%;
    }

    .banner-box .banner-txt {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
    }

    .banner-box .banner-txt .banner-txt-bg {
        max-width: 920px;
        margin-left: 40px;
    }

    .banner-box .banner-txt .txt {
        position: absolute;
        bottom: 66px;
        left: 115px;
        width: 770px;
        margin: 0 auto;
    }

    .banner-box .banner-txt .txt .h1 {
        line-height: 50px;
        font-size: 42px;
        color: #A4EAB9;
        margin: 0 auto;
        font-weight: bold;
        padding-left: 100px;
        text-shadow: 0px -20px 0px #0a4438;
    }

    .banner-box .banner-txt .txt .line-icon {
        width: 95px;
        background-color: #004540;
        height: 1px;
        display: block;
        margin: 10px 0 10px 100px;
    }

    .banner-box .banner-txt .txt .h2 {
        font-size: 16px;
        line-height: 30px;
        color: #fff;
        padding-left: 100px;
        letter-spacing: 2px;
        font-weight: 200;
    }

    /** 活动列表  **/
    .events-box {
        position: relative;
        overflow: hidden;
        margin: 0 auto;
        padding-top: 55px;
    }

    .events-box .title {
        font-size: 14px;
        color: #004540;
        font-weight: 200;
        padding-left: 0;
        line-height: 30px;
        padding-bottom: 40px;
    }

    .events-box .title .home-icon {
        background: url("../image/SVG/home-icon.svg") no-repeat;
        width: 20px;
        height: 20px;
        display: inline-block;
        vertical-align: text-bottom;
    }

    .events-box .title .home-icon:hover {
        background: url("../image/SVG/home-iconhover.svg") no-repeat;
        width: 20px;
        height: 20px;
        display: inline-block;
        vertical-align: text-bottom;
    }

    .events-box .title .more {
        font-size: 14px;
        color: #222;
        line-height: 44px;
    }

    .events-box .title .more:hover {
        color: #26B26F;
    }

    .events-box .card-box .tab_choose {
        margin-bottom: 30px;
    }

    .events-box .card-box .tab_choose a {
        font-size: 16px;
        font-weight: bold;
        margin: 0 30px 0 0;
        padding-bottom: 5px;
        display: inline-block;
    }

    .events-box .card-box .tab_choose a.cur {
        border-bottom: 3px solid #26B26F;
        font-weight: bold;
        color: #26b26f;
    }

    .events-box .card-box .left-box {
        width: 890px;
        float: left;
    }

    .events-box .card-box .left-box .events-list {
        margin-top: 10px;
        display: none;
    }

    .events-box .card-box .left-box .events-list.show {
        display: block;
    }

    .events-box .card-box .left-box .events-list.timeOut li .click_btn {
        background-color: #999;
    }

    .events-box .card-box .left-box .events-list li {
        margin-bottom: 50px;
        font-size: 16px;
        line-height: 30px;
        border-bottom: 1px solid #e0e0e0;
    }

    .events-box .card-box .left-box .events-list li .h2 {
        font-size: 28px;
        color: #333;
        margin-bottom: 15px;
    }

    .events-box .card-box .left-box .events-list li .time {
        font-size: 14px;
        color: #333;
        margin-bottom: 15px;
    }

    .events-box .card-box .left-box .events-list li .click_btn {
        background-color: #10945B;
        color: #fff;
        width: 180px;
        display: block;
        text-align: center;
        line-height: 40px;
        font-size: 16px;
        border-radius: 3px;
        margin: 15px 0;
    }

    .events-box .card-box .left-box .events-list li .img {
        max-width: 100%;
        margin: 20px 0 35px;
    }

    .events-box .boxfit .zxf_pagediv {
        text-align: right;
        color: #434343;
        margin: 30px auto 70px;
    }

    .events-box .boxfit .zxf_pagediv span, .events-box .boxfit .zxf_pagediv a {
        display: inline-block;
        box-sizing: border-box;
    }

    .events-box .boxfit .zxf_pagediv span.disabled {
        height: 35px;
        width: 65px;
        line-height: 35px;
        background: #f2f2f2;
        margin: 0 5px;
        text-align: center;
    }

    .events-box .boxfit .zxf_pagediv .zxfPagenum.current {
        color: #ffffff;
        background: #91DBA7;
        width: 35px;
        height: 35px;
        line-height: 35px;
    }

    .events-box .boxfit .zxf_pagediv .zxfPagenum {
        background: #FFFFFF;
        width: 32px;
        height: 32px;
        line-height: 32px;
        margin: 0 5px;
        text-align: center;
        color: #26B26F;
        font-weight: 500;
    }

    .events-box .boxfit .zxf_pagediv .nextbtn, .events-box .boxfit .zxf_pagediv .prebtn {
        color: #434343;
        background: #FFFFFF;
        width: 65px;
        height: 32px;
        line-height: 32px;
        margin: 0 5px;
        text-align: center;
    }

    .more-icon {
        width: 21px;
        height: 10px;
        background: url("../image/SVG/more.svg") no-repeat;
        background-size: cover;
        display: inline-block;
        vertical-align: middle;
    }
}

@media (max-width: 1320px) {
    .container {
        width: 100%;
    }

    /** 主页背景图  **/
    .banner-box {
        height: 9rem;
        overflow: hidden;
        position: relative;
    }

    .banner-box .banner-sty {
        width: 100%;
        height: 9rem;
        position: absolute;
        overflow: hidden;
    }

    .banner-box .banner-bg {
        height: 9rem;
        overflow: hidden;
        background: url("../image/mobile/prod-banner-bg.png") no-repeat;
        background-size: cover;
        width: 100%;
    }

    .banner-box .banner-txt {
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
    }

    .banner-box .banner-txt .txt {
        position: absolute;
        width: 100%;
        margin: 0 auto;
        top: 4rem;
    }

    .banner-box .banner-txt .txt .h1 {
        line-height: 1.51;
        font-size: 1.3rem;
        color: #96E49F;
        margin: 0 auto .5rem;
        font-weight: bold;
        text-align: center;
        text-shadow: 0px -20px 0px #0a4438;
    }

    .banner-box .banner-txt .txt .h2 {
        font-size: .7rem;
        line-height: 1.2rem;
        color: #fff;
        text-align: center;
        width: 93%;
        margin: 0 auto;
        font-weight: 200;
        letter-spacing: 2px;
    }

    .banner-box .banner-txt .txt .line-icon {
        width: 95px;
        background-color: #004540;
        height: 1px;
        display: block;
        margin: 10px auto 10px;
    }

    /** 新闻列表  **/
    .events-box {
        position: relative;
        overflow: hidden;
        margin: 0 auto;
        padding: 1rem;
    }

    .events-box .title {
        font-size: .7rem;
        color: #004540;
        font-weight: 200;
        padding-left: 0;
        line-height: 1.5rem;
    }

    .events-box .card-box .tab_choose {
        margin: 1rem 0;
    }

    .events-box .card-box .tab_choose a {
        font-size: .7rem;
        font-weight: bold;
        margin: 0 1.5rem 0 0;
        padding-bottom: 5px;
        display: inline-block;
    }

    .events-box .card-box .tab_choose a.cur {
        border-bottom: 3px solid #26B26F;
        font-weight: bold;
        color: #26b26f;
    }

    .events-box .title .home-icon {
        background: url("../image/SVG/home-icon.svg") no-repeat;
        width: 1rem;
        height: 1rem;
        display: inline-block;
        vertical-align: text-bottom;
    }

    .events-box .title .more {
        font-size: .7rem;
        color: #222;
        line-height: 2.2rem;
    }

    .events-box .title .more:hover {
        color: #26B26F;
    }

    .events-box .title .m-select select {
        border: 1px solid #e0e0e0;
        line-height: 1.5rem;
        display: block;
        height: 1.5rem;
        width: 4.5rem;
    }

    .events-box .card-box .left-box {
        width: 100%;
        margin-top: 1.5rem;
    }

    .events-box .card-box .left-box .events-list {
        margin-top: 1.5rem;
    }

    .events-box .card-box .left-box .events-list li {
        margin-bottom: 2rem;
        font-size: .7rem;
        line-height: 1.3rem;
        border-bottom: 1px solid #e0e0e0;
    }

    .events-box .card-box .left-box .events-list li .h2 {
        font-size: 1rem;
        color: #333;
        margin-bottom: .8rem;
        line-height: 1.3rem;
    }

    .events-box .card-box .left-box .events-list li .time {
        font-size: .7rem;
        color: #333;
        margin: .5rem 0;
    }

    .events-box .card-box .left-box .events-list li .click_btn {
        background-color: #10945B;
        color: #fff;
        width: 8rem;
        display: block;
        text-align: center;
        line-height: 2rem;
        font-size: .7rem;
        border-radius: 3px;
        margin: .7rem 0;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
    }

    .events-box .card-box .left-box .events-list.timeOut li .click_btn {
        background-color: #999;
    }

    .events-box .card-box .left-box .events-list li .img {
        max-width: 100%;
        margin: 1rem 0;
        display: block;
    }

    .events-box .boxfit .zxf_pagediv {
        text-align: right;
        color: #434343;
        margin: 30px auto 70px;
    }

    .events-box .boxfit .zxf_pagediv span, .events-box .boxfit .zxf_pagediv a {
        display: inline-block;
        box-sizing: border-box;
    }

    .events-box .boxfit .zxf_pagediv span.disabled {
        height: 35px;
        width: 65px;
        line-height: 35px;
        background: #f2f2f2;
        margin: 0 5px;
        text-align: center;
    }

    .events-box .boxfit .zxf_pagediv .zxfPagenum.current {
        color: #ffffff;
        background: #91DBA7;
        width: 35px;
        height: 35px;
        line-height: 35px;
    }

    .events-box .boxfit .zxf_pagediv .zxfPagenum {
        background: #FFFFFF;
        width: 32px;
        height: 32px;
        line-height: 32px;
        margin: 0 5px;
        text-align: center;
        color: #91DBA7;
    }

    .events-box .boxfit .zxf_pagediv .nextbtn, .events-box .boxfit .zxf_pagediv .prebtn {
        color: #434343;
        background: #FFFFFF;
        width: 65px;
        height: 32px;
        line-height: 32px;
        margin: 0 5px;
        text-align: center;
    }

    .more-icon {
        width: 1.1rem;
        height: .55rem;
        background: url("../image/SVG/more.svg") no-repeat;
        background-size: cover;
        display: inline-block;
        vertical-align: middle;
    }
}
